[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tmatrix4_double,Tmatrix4_double):Tmatrix4_double

Give product of two four-dimensional double precision matrices

## Declaration

Source position: matrix.pp line 568

`operator operator *(`
`const m1: Tmatrix4_double;`
`const m2: Tmatrix4_double`
`):Tmatrix4_double;`

## Description

This operator allows you to multiply two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.